
<%= simple_form_for [:admin, @candidate], html: { multipart: true } do |f| %>
  <%= f.input :firstname,
              input_html: { minlength: 1 } %>
  <%= f.input :lastname,
              input_html: { minlength: 1 } %>
  <%= f.input :suffix,
              input_html: { minlength: 1, maxlength: 5 } %>
  <%= image_tag(@candidate.avatar_url(:thumb)) if @candidate.avatar? %>
  <%= f.input :avatar,
              as: :file,
              label: 'Candidate Photo' %>

  <%= f.input :instagram,
              input_html: { minlength: 1 } %>
  <%= f.input :twitter,
              input_html: { minlength: 1 } %>
  <%= f.input :linkedin,
              input_html: { minlength: 1 } %>
  <%= f.input :facebook,
              input_html: { minlength: 1 } %>
  <%= f.submit %>
<% end %>
